.mhc-embedded-form button#submit-button {
    display: none;
}

td, th {
    padding-left: 10px;
    padding-right: 10px;
}

body.mhc-api-site-new-marianplus-org .mhc-embedded-form table th,
body.mhc-api-site-www-marianplus-org .mhc-embedded-form table th,
body.mhc-api-site-marianplus-org .mhc-embedded-form table th {
    background-color: #326e99;
}

.mhc-embedded-form .name-list-container {
    text-align: center;
}

.mhc-embedded-form .name-list-container .name-list {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    margin: auto;
    max-width: 100%;
}

.mhc-embedded-form .name-list-container .name-list .name-list-column {
    width: 300px;
    margin: 0 auto;
    text-align: left;
}

.mhc-embedded-form .name-list-container .name-list .name-list-column .name-list-date {
    margin-left: 20px;
    font-style: italic;
}